Transcelerator 3.0 and later is designed to work with Paratext 9.2 and later.

Transcelerator only runs on Windows.

Paratext 9.2 and later

Sorry, there is no download available for your platform.

Paratext 9.1 (will also work in 9.2)

Sorry, there is no download available for your platform.

Older versions of Paratext (32-bit installer)

Sorry, there is no download available for your platform.

Additional Resources

Release Notes 3.1.10 for all platforms MD | 4.8 KB | 25 Jan 2023